Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1253/?format=api
{ "ob_id": 1253, "uuid": "ae57351b43ef4a5b891b615e64caa5a3", "title": "SREW (Synoptic Rainfall Europe West) Station Network", "abstract": "Observation stations within the SREW (Synoptic Rainfall Europe West) Station Network transmit their observations in the form of a SREW message. The SREW message allows for real time exchange of hourly rainfall accumulations between European countries. The SREW message is transmitted by 174 UK observation stations and 5 observation stations outside of the UK (The Falkland Islands, Paraguay, St Helena, Gibraltar, and Cyprus). Many stations have a record of hourly rainfall observations stretching back to 1959 or, in some cases, earlier.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/914/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3923/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3922/?format=api" ] }